<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="statusStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="toolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>126, 17</value>
  </metadata>
  <metadata name="menuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>216, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="optionsCalculator.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 81356 characters]
</value>
  </data>
  <data name="مرورگراینترنتToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 128160 characters]
        zq7kKys9gF4AAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="RightClick.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>395, 15</value>
  </metadata>
  <data name="button5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAAUpSURBVEhLndJbTJNnGAfw/9sW+hXafl9bisNdLNkSncsW
        h0cyHYrKVE7i2YgcWqAUaKFAy0EOcvC0OGUEBRUHWEqBclIRlKmY7WY3u9yFya6WJYu72pzJkiXu+/Z8
        pXVVWZZw8cvz5Mn7vv/3/VqYm+7C3DQLc/MczC33Xoo/NY/4tkcvmdseIqj1a8SdIi3zMDXfg7FxjszC
        ROQaZmi8C0PjDBBXPx1yC3ENpP4WTMEZ9SfvLM7qpmDyTMDkDsDoHoOxhlSPwFA1DKFyCEIFqfRBcA3D
        QITqUQi01kBnwFQzChMtNlX7YayS+WB0DcFIG40uHwzOQRjK+iCU9EIovgw+rKgb+sIu6C2d5MvFXp7Z
        esCX9oGv8ELwTIIOHNbSrdaRpKAa2WgI9dUjSQaX713B0c8E+zXwstJQtV+HPoQvuwF9eT/0jkHw9Bpe
        fkXtFKA/ca44vv3Rzys6Fn4nz0L1lT6+7cGM0TP+jlD+FfggOoiEq758ALzjJvROL/Ty4a4R8DUB8LXT
        gDaz0vvW2W+lhDPfSAmnl0DzFe2PfjF4xjN5h3wQ3TBELx8aPph+B32FjwL84KtGKWAcvIdeEJtRORzf
        8ViM71iQSaFK/WPq5flj0dy+IJla5p/Sv2aB3A+La74f7I1NswFD3XSCrmIYOgrQU4CuOgC9m36DmDSn
        L671oWhufSDGNc39Jdh6ftBm187EplcE3pDmDMS+LqvGLzgGe+l7rw0H6OgT6arGoKuZoIA9ZUN0O4lu
        IglVo8OajKrdXErBWU1qcS/p+V97yrv1pX1n+dqpJt490bho0q2vmVirqx4HuFS713ByVhQaZl5Eb8pO
        0xZcmhca50RD45xkaJylKgv3kbPQnPYaGu6SGYnIVRTq74j0eTq1VQEO6l02L193R9Tarv6oXLnqhM7l
        /42vuy0SSV97W5SF+8hZ5PyVXt7rmf5D6xotjnWNAuodRV6d55YYnZzfF7U+44LWPSVq3ZMyKVQj+8jZ
        f60Rda6xJzEVI4kxFX4gKsU6FOMcfq5YuTpPk9/5JNYVkGIrx8jo8rjGJI1jaFLj8DGNc5gCtlu86iPt
        37O311g0Tv8LzukXOQdx+qVgjewjZ0utCe71iZqyQStXdhMUBKhSrIOqrSe8ysS0C+pyn6Qu8y5btLzX
        PvA3Z+83c6UD4MpvAspd9tOKNclNqqz675Ql/RIRZaqSgTf6yNnra5S0XmXrF6OLrs+rbX1Q225Abe+n
        gJ32Uvbe5jrlsfM/KYr7JGVRnxi0VB85W3LNdVFlvVoWXXQNFIRoCgH7MHUP+yj1c0XBlT8VlmvSslnl
        vb2/qixXkqIsPYgqvIooCqEnRH/MNh2+wXK7niG36/lysbzup4q87kvKvC6DKr8byoLLUFl7KQBYBSEh
        na3e6mHvb2tYlg9S3PSJDyiOf7FCkXMJytxOUFAwBCwxU83W79OwDfs5tvEgxzYd4tjmwxxLOsqxLTkc
        +zSfY8kFr7FwbJuVY9sLSRHHUmxRiqPnoTgm+xyK4xegyLkIBYWAJVuA7UVAig1sZymwq4w4wD5zgqW5
        wTIbwLJIuMr9vkaw7Gaw/S3k1KKDraQN7FAH2OEzYBTIjl+kgKRjwCc5wJZc0G0BOTDZCrpZMAi7K8H2
        uIIVcpXtrQbk8HQPkF5L6ugCdUBmPZB1cjH8AIUdOUe/wNq9QGIGsG4fsCGbHAA2HgQ2HwELhcrB/yoA
        21YIllJM6NU7SoidXk/o9SyVXr/btfj67Bb8A6ezSBjJZ7nqAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="WMP.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAAtwAAAAIB
        AAAAAQAAAAAAAAAAAAAAAKIAAAAAAwAACAAAAAAABQAAAAAAAADwPwMAAAAAAAUAAAAAAAAAAAAIAAIA
        AAAAAAMAAQAAAAsA//8DAAAAAAALAP//CAACAAAAAAADADIAAAALAAAACAAKAAAAZgB1AGwAbAAAAAsA
        AAALAAAACwD//wsA//8LAAAACAACAAAAAAAIAAIAAAAAAAgAAgAAAAAACAACAAAAAAALAAAAmhUAAKcE
        AAAL
</value>
  </data>
  <metadata name="OFD.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>324, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>63</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 33600 characters]
        AADAAwAA4A8AAPgfAAA=
</value>
  </data>
</root>